@charset "Shift_JIS";

/*--------------------------------------------------------
  共通レイアウトパーツ設定
--------------------------------------------------------*/
/* ヘッダー内パーツ */
#hpb-headerMain{
    height: 40px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    /*width: 440px;*/
    float: left;

}

#hpb-headerMain h1{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 11px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-align: left;
    font-weight: normal;
    line-height: 1.2;
    font-size: 10px;
}

/* ヘッダー上部スライドテキスト */
#hpb-headerMain p.sc{
	width: 350px ;
letter-spacing: 1px ;
}

#hpb-headerLogo{
    width: 300px;
    clear: left;
    padding-top: 1px;
    margin-left: 0;
    margin-right: auto;
}

#hpb-headerLogo a{
    display: block;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-indent: -9999px;
    overflow: hidden;
    height: 71px;
    background-image : url(logo_1Ec.png);
    background-position: top left;
    background-repeat: no-repeat;
}

#hpb-headerExtra2
{
}

/* フッター内パーツ */
#hpb-footerMain{
    width: 300px;
    float: right;
    padding-top: 10px;
}

#hpb-footerMain p{
    /* コピーライト文字設定 */
    font-size: 0.8em;
    text-align: right;
    padding-right: 10px;
}

#hpb-footerLogo
{
}

#hpb-footerExtra1{
    width: 550px;
    float: left;
    padding-top: 10px;
}

#hpb-footerExtra1 ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    text-align: left;
}

#hpb-footerExtra1 li{
    /* フッターナビ設定 */
    display: inline;
    padding-left: 25px;
}

#hpb-footerExtra1 a:link{
    color: #666666;
    text-decoration: none;
}
#hpb-footerExtra1 a:visited{
    color: #666666;
    text-decoration: none;
}
#hpb-footerExtra1 a:hover{
    color: #6BA800;
    text-decoration: underline;
}
#hpb-footerExtra1 a:active{
    color: #6BA800;
    text-decoration: underline;
}

#hpb-footerExtra2
{
}

/* サイドブロック内パーツ */
#banner
{
}

#banner ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#banner li
{
}

#banner li a{
    display: block;
    width: 200px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    text-indent: -9999px;
    overflow: hidden;
}

#banner a#banner-service{
    /* 製品一覧バナー */
    background-image : url(navi_1.gif);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-recruit{
    /* 採用情報バナー */
    background-image : url(navi_2.gif);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-access{
    /* アクセスバナー */
    background-image : url(navi_3.gif);
    background-position: top left;
    background-repeat: no-repeat;
}

#companyinfo{
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    padding-bottom: 20px;
}



#companyinfo p{
    padding-bottom: 0;
    margin-bottom: 0;
    padding-left: 3px;
}

/*--------------------------------------------------------
  ナビゲーションデザイン設定
--------------------------------------------------------*/

#hpb-nav li a
{
    /* ナビゲーション文字設定 */
}



/*--------------------------------------------------------
  基本パーツデザイン設定
--------------------------------------------------------*/

/* リンク文字色 */
a:link{
    color: #009900;
    text-decoration: underline;
}
a:visited{
    color: #009900;
    text-decoration: underline;
}
a:hover{
    color: #FF0000;
    text-decoration: none;
}
a:active{
    color: #FF0000;
    text-decoration: none;
}

#hpb-skip{
    /* ヘッダースキップの非表示 */
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
}

p{
    margin-top: 0.5em;
    margin-bottom: 1.5em;
    padding-right: 0.1em;
    padding-left: 0.1em;
    line-height: 1.4;
    text-align: left;
}


p.large{
    margin-top: 1em;
    margin-bottom: 1em;
line-height: 1.8em ;

}


p.indent{
    padding-left: 20px;
letter-spacing: 1px ;
}

.left{
    float: left;
}
.right{
    float: right;
}

hr{
    width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    clear: both;
    border-top-width: 1px;
    border-top-style: none;
    border-right-width: 1px;
    border-right-style: none;
    border-left-width: 1px;
    border-left-style: none;
    color: #ffffff;
    border-bottom-width: 1px;
    border-bottom-style: none;
}

.hpb-layoutset-02 h2{
    /* background-image : url(titleBg_1Ec.png); */
    width: 650px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0.5em;
    margin-left: 0;
    height: 50px;
    line-height: 57px;
    text-align: left;
    overflow: hidden;
}

.hpb-layoutset-02 h2 span.ja{
    font-size: 1.15em;
    color: #ffffff;
    padding-right: 15px;
    line-height: 50px;
    padding-left: 18px;
}

h2 span.en{
    font-size: 1.15em;
    color: #C4FF60;
    font-weight: normal;
}


#hpb-wrapper h3{
    color: #009900;
    text-align: left;
    font-size: 1em;
border-bottom: dashed #009900 1px ;
position: relative;

}



h3.hpb-c-index{
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
    background: none;
}


table{
    margin-top: 5px;
    margin-right: auto;
    margin-bottom: 5px;
    margin-left: 0;
    border-collapse: collapse;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #cccccc;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #cccccc;
}

table th{
    padding-top: 8px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-left: 8px;
    text-align: left;
    /*background-color: #eeeeee;*/
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #cccccc;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;
}

table td{
    padding-top: 8px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-left: 8px;
    text-align: left;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #cccccc;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;
}



/* トップページあれこれ */
#toppage-topics p{
	line-height:2.0em;
}

p.grebod{
	color:#009900;
font-weight:bold;
border-left:4px solid #009900;
/* border-bottom:1px solid #009900; */
padding-left:8px;
}

/* 業務実績テーブル */


#achievements p.yea{
	margin: 0px ;
padding-top: 10px ;
}

#achievements table{
	width:650px;
border:2px solid #6c3;
border-collapse:collapse;
margin-bottom:10px;
}
#achievements table p{
	font-weight:bold;
font-size:13px;
margin:0px;

}
#achievements th{
	background:#6c3;
color:#fff;
text-align: center;
line-height:2.0em;
font-weight:bold;
font-size:13px;
border:1px solid #6c3;
letter-spacing:5px;

}
#achievements th.ht{
	border-right:2px dotted #fff;
padding-right: 5px ;
}
#achievements th.hy{
	padding-right: 5px ;
}
#achievements td{
	padding-right:4px;
border:1px solid #6c3;
}
#achievements td.prefecture{
	width:110px;
text-indent:10px;
}



/* フォームパーツ設定 */
input.button{
    margin-top: 10px;
    margin-bottom: 15px;
}

textarea{
    width: 400px;
    height: 200px;
}

input.l{
    width: 400px;
}
input.m{
    width: 250px;
}
input.s{
    width: 150px;
}


/* メインコンテンツ内基本パーツ */

#hpb-main ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#hpb-main ul li{
    text-align: left;
    line-height: 1.4;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #aaaaaa;
}

#hpb-main dl{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0px;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    zoom: 100%;
border-bottom: dotted 1px #aaaaaa ;
}

#hpb-main dl.las{
	margin-bottom: 20px;

}

#hpb-main dt{
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    font-weight: bold;
    width: 170px !important;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 10px;
    color: #009900;
}

#hpb-main dd{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    padding-left: 180px;
/*
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #aaaaaa;
*/
}

*:first-child + html #hpb-main dd{
    /* for IE7 */
    padding-left: 10px;
    min-height: 20px;
}

* html #hpb-main dd{
    /* for IE6 */
    padding-left: 0px;
    height: 20px;
}

#hpb-main dl::after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#hpb-main img.left{
    margin-top: 5px;
    margin-right: 20px;
    margin-bottom: 10px;
    float: left;
}

#hpb-main img.right{
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 20px;
    float: right;
}

#pagetop{
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    text-align: right;
}

#pagetop a{
    /* ページの先頭へのリンク設定 */
    display: block;
    margin-left: auto;
    width: 105px;
    height: 20px;
    overflow: hidden;
    background-image : url(returnTop_1Ec.png);
    background-position: top left;
    background-repeat: no-repeat;
    text-align: left;
    text-indent: -9999px;
padding-bottom:10px;
}



/* h1〜h4タグの指定 */
.hpb-layoutset-01 #hpb-title h2{
    margin-top: 0;
    overflow: hidden;
    text-indent: -9999px;
    height: 275px;
    background-image : url(mainimg_1Ec.png);
    background-position: top center;
    background-repeat: no-repeat;
}

#hpb-main h1{
	height: 40px ;
font-size: 14px ;
text-align: center ;
letter-spacing: 4px ;
border-top: double #009900 3px ;
border-bottom: double #009900 3px ;
line-height: 40px;
}

#hpb-main h2{
	font-size: 16px ;
height: 27px ;
border-bottom: solid #009900 1px ;
}

#hpb-main h2 p{
	color: #009900 ;
height: 22px ;
margin: 0px ;
padding: 0px ;
border-left: solid #009900 5px ;
padding-left: 10px ;
/* padding-top: 5px ; */
}

#hpb-main p.ain{
	font-size: 14px ;
letter-spacing: 1px ;
line-height: 22px ;
}

#hpb-main h4{
	width: 400px ;
font-size: 14px ;
color: #ff6633 ;
letter-spacing: 1px ;
border-left: solid #ff6633 3px ;
padding-left: 10px ;
}

#hpb-main h4.rui{
	margin-left: 220px ;

}

/* お問い合わせページのh2タグ */
#hpb-main h2.solo{
	margin-top: 10px ;
font-size: 16px ;

}

/* 取引会社 */
#law li{
	width: 292px ;
}
#law li.lel{
	padding-left: 30px ;
float: left ;
}
#law li.rir{
	float: right ;
}

#law li.fin{
	width: auto ;
padding-left: 30px ;
clear: both ;

}

/* 測量の種類 */
#descri{
	height: 230px ;
margin-top: 20px ;
border-bottom: dotted #009900 1px ;
}
#descri_las{
	height: 230px ;
margin-top: 20px ;
}
/* 測量の種類 */
#news h4{
	width: auto ;


}



/* border: solid 1px #FF0000 ; */


